Page MenuHomePhabricator

Support <gallery> translation
Closed, ResolvedPublic1 Story Points

Description

As noticed by user in https://www.mediawiki.org/wiki/Topic:Sff0tn681otvvbsy, gallery tag is not adapted which left galley empty after publishing (only <gallery /> is added no <gallery> tag)

Example: https://ca.wikipedia.org/w/index.php?title=Radimlja&diff=15148632&oldid=15148631

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2015, 4:46 PM
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 20 2015, 6:09 AM
Arrbee triaged this task as Normal priority.Apr 30 2015, 9:10 AM
Arrbee added a project: LE-Sprint-87.
Arrbee set Security to None.
santhosh edited a custom field.May 25 2015, 9:57 AM
santhosh claimed this task.Jun 9 2015, 5:35 AM

Change 216910 had a related patch set uploaded (by Santhosh):
Support gallery translations

https://gerrit.wikimedia.org/r/216910

santhosh renamed this task from <gallery> is not adapted after publishing to Support <gallery> translation.Jun 9 2015, 5:47 AM
santhosh moved this task from Backlog to In Review on the LE-Sprint-87 board.
santhosh added a subscriber: santhosh.

Change 216910 merged by jenkins-bot:
Support gallery translations

https://gerrit.wikimedia.org/r/216910

The basic support is done. Thanks for the nice surprise, @santhosh.

Follow-up tasks can be created separately.

Amire80 closed this task as Resolved.Jun 10 2015, 7:40 AM
Amire80 removed a project: Patch-For-Review.
Amire80 moved this task from In Review to Done on the LE-Sprint-87 board.